<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_image_text" inherit_id="website.s_image_text">
    <!-- Image -->
    <xpath expr="//img" position="attributes">
        <attribute name="class" add="rounded" separator=" "/>
    </xpath>
    <!-- Title -->
    <xpath expr="//h2" position="replace" mode="inner">
        Find a venue
    </xpath>
</template>

</tele>
